@charset "UTF-8";

.hero-image .swiper {
    padding-bottom: 80px;
    margin: 100px auto 0!important;
    opacity: 0;
    max-width: 1200px
}

@media screen and (max-width: 767px) {
    .hero-image .swiper {
        padding-bottom:60px;
        margin: 40px 0 30px!important
    }
}

.hero-image .swiper.swiper-initialized {
    opacity: 1
}

.hero-image .swiper .swiper-slide {
    overflow: hidden
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide {
        position:relative
    }
}

.hero-image .swiper .swiper-slide .img {
    width: 487px
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .img {
        width:80%;
        display: block;
        margin: 0 auto
    }
}

.hero-image .swiper .swiper-slide .img img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 0 0 10px #0003
}

.hero-image .swiper .swiper-slide .swiper-slideContainer {
    display: flex;
    gap: 80px
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .swiper-slideContainer {
        gap:20px;
        flex-direction: column
    }
}

.hero-image .swiper .swiper-slide>a {
    display: flex;
    flex-direction: column;
    height: 100%;
    text-decoration: none;
    color: #fff
}

.hero-image .swiper .swiper-slide .textContent {
    display: flex;
    flex-direction: column;
    flex-grow: 1
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .textContent {
        padding:12px;
        border-radius: 0 20px 0 0
    }
}

.hero-image .swiper .swiper-slide .textContent .name {
    display: flex;
    gap: 18px;
    align-items: center;
    font-size: 22px;
    font-weight: 700
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .textContent .name {
        flex-direction:column;
        align-items: flex-start;
        font-size: 16px;
        gap: 10px
    }
}

.hero-image .swiper .swiper-slide .textContent .name .number {
    background-color: #fff;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    font-size: 20px;
    color: var(--secondary);
    display: grid;
    place-items: center;
    font-weight: 700
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .textContent .name .number {
        width:40px;
        height: 40px;
        font-size: 13px
    }
}

.hero-image .swiper .swiper-slide .textContent .title {
    display: -webkit-box;
    overflow: hidden;
    font-size: 26px;
    font-weight: 700;
    margin-top: 18px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .textContent .title {
        font-size:18px;
        margin-top: 6px;
        -webkit-line-clamp: 3
    }
}

.hero-image .swiper .swiper-slide .taglist {
    display: flex;
    gap: 18px;
    height: auto;
    margin-top: auto
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .taglist {
        gap:10px
    }
}

.hero-image .swiper .swiper-slide .taglist a {
    display: flex;
    gap: 5px;
    align-items: center;
    color: #fff;
    font-size: 13px;
    text-decoration: none
}

.hero-image .swiper .swiper-slide .taglist a:hover {
    text-decoration: underline
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-slide .taglist a {
        font-size:12px
    }
}

.hero-image .swiper .swiper-slide .taglist a:before {
    display: block;
    width: 6px;
    height: 6px;
    content: "";
    background-color: #fff;
    border-radius: 50%
}

.hero-image .swiper .swiper-slide .swiperBottom {
    display: flex;
    justify-content: space-between;
    padding-top: 16px;
    margin-top: auto
}

.hero-image .swiper .swiper-pagination {
    bottom: 0!important;
    right: 0!important;
    width: auto;
    max-width: 1200px
}

@media screen and (max-width: 767px) {
    .hero-image .swiper .swiper-pagination {
        justify-content:center;
        width: 100%
    }
}

.hero-image .swiper .swiper-pagination .swiper-pagination-content {
    width: auto
}

.hero-image .swiper .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 6px!important;
    background-color: #ffffff80
}

.hero-image .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff
}

.pagination-container {
    display: flex;
    gap: 16px;
    justify-content: center;
    margin-top: 80px
}

@media screen and (max-width: 767px) {
    .pagination-container {
        margin-top:60px
    }
}

.pagination-container li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    font-weight: 400;
    background: #e8e8e8;
    border-radius: 50%;
    transition: all .2s ease-in-out
}

.pagination-container li:not(.symbol):hover,.pagination-container li.current {
    color: #fff;
    background: #466ffa
}

.pagination-container li:not(.symbol):hover a,.pagination-container li.current a {
    color: #fff
}

.pagination-container li.current {
    cursor: default
}

.pagination-container li.symbol {
    font-weight: 700;
    background: transparent
}

.pagination-container li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    text-decoration: none;
    cursor: pointer
}